body {
  
  background-color: #DDDDDD;
  
  margin: 0px;
  
  border: 0px;
  
  text-align: center;

}

.all {
  
  text-align: left;
  
  width: 806px;
  
  border: 0px;
  
  margin: 15px auto 0 auto;

}


#leftMenu{
  
  width: 200px;
  
  float: left;

  margin-top: 100px;

}

#content{
  
  width: 600px;
  
  float: right;

}

.titleOut {
  
  width: 600px;
   
  height: 30px;
  
  padding: 0px;
  
  margin-bottom: 10px;

}

.titleIn {
  
  width: 598px;
  
  height: 28px;
  
  background-image: url(image_title.jpg);
  
  padding: 0px;
  
  text-align: left;

}

.titleText {
  
  font-size: 12px;
  
  font-family: Verdana, "Helvetica CE", "Arial CE", Helvetica, Arial, sans-serif;
  
  color: #35543D;
  
  font-weight: 400;
  
  text-decoration: none;

}

.nahled {
  
  font-size: 12px;
  
  font-family: Verdana, "Helvetica CE", "Arial CE", Helvetica, Arial, sans-serif;
  
  color: #35543D;
  
  font-weight: 400;
  
  text-decoration: none;
  
  float: left;
  
  text-align: center;
  
  margin-bottom: 15px;
  
  width: 150px;
  
  height: 154px;
  
  border: 0px;
  
  overflow: clip;

}

.obrazek {
  
  text-align: center;
  
  width: 600px;

}

.titleText a {
  
  text-decoration: none;
  
  color: #35543D;

}

.titleText a:visited {
  
  text-decoration: none;
  
  color: #35543D;

}

.titleText a:active {
  
text-decoration: none;
  
color: #35543D;

}

.titleText a:hover {
  
  text-decoration: none;
  
  color: #F58345;

}


.popisek {
  
  font-size: 12px;
  
  font-family: Verdana, "Helvetica CE", "Arial CE", Helvetica, Arial, sans-serif;
  
  color: #35543D;
  
  font-weight: 400;
  
  text-decoration: none;

  
  clear: both;
  
  width; 600px;
  
  margin-top: 15px;
  
  border-top: 1px solid #35543D;
  
  padding-top: 10px;

}


.popis {
  
  font-size: 10px;
  
  font-family: Verdana, "Helvetica CE", "Arial CE", Helvetica, Arial, sans-serif;
  
  color: #35543D;
  
  font-weight: 400;
  
  text-decoration: none;
  
  text-align: center;
  
  overflow: auto

 clear: both;
  
  width: 600px;
  
  margin-top: 15px;
  
  border-top: 1px solid #35543D;
  
  padding-top: 10px;

}


.paticka {
  
  
  font-size: 12px;
  
  font-size: 10px;
  
  font-family: Verdana, "Helvetica CE", "Arial CE", Helvetica, Arial, sans-serif;
  
  color: #35543D;
  
  font-weight: 400;
  
  text-decoration: none;
  
  text-align: center;

  
  clear: both;
  
  width: 600px;
  
  margin-top: 15px;
  
  border-top: 1px solid #35543D;
  
  padding-top: 10px;

}


.zapis {
  
  font-size: 12px;
  
  font-family: Verdana, "Helvetica CE", "Arial CE", Helvetica, Arial, sans-serif;
  
  color: #35543D;
  
  font-weight: 400;
  
  text-decoration: none;
  
  overflow: auto

 clear: both;
  
  width: 600px;
  
  height: 600px;
  
  margin-top: 15px;
  
  border-top: 1px solid #35543D;
  
  padding-top: 10px;

}

